Bug 31026 - New Port: Internet Message Support Protocol Daemon (IMSPD)
Summary: New Port: Internet Message Support Protocol Daemon (IMSPD)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-04 04:00 UTC by Damien Tougas
Modified: 2002-07-07 09:56 UTC (History)
0 users

See Also:


Attachments
file.shar (10.84 KB, text/plain)
2001-10-04 04:00 UTC, Damien Tougas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Damien Tougas 2001-10-04 04:00:01 UTC
The Internet Message Support Protocol (IMSP) is designed to support the
provision of mail in a medium to large scale operation. It is intended to
be used as a companion to the IMAP4 protocol [IMAP4], providing services
which are either outside the scope of mail access or which pertain to
environments which must run more than one IMAP4 server in the same mail
domain. The services that IMSP provides are extended mailbox management,
configuration options, and address books.
http://asg.web.cmu.edu/cyrus/
Comment 1 Dirk Meyer freebsd_committer 2002-03-30 10:24:23 UTC
State Changed
From-To: open->closed

Committed, Thanks.